{% extends 'base.html' %}



{% block body %}
<br>
<br>
<main role="main">
        <div class="col-sm-8 mx-auto">
            <p style="color: aqua;">Тут как бы страничка</p>
            <p>
                <a class="btn btn-light" style="color: rgb(116, 15, 211); background-color:rgb(0, 207, 207);" href="/posts" role="button">Посты</a>
            </p>
    </div>
</main>
{% endblock %}